.ctools-locked {
  color: red;
  border: 1px solid red;
  padding: 1em;
}

.ctools-owns-lock {
  background: #FFFFDD none repeat scroll 0 0;
  border: 1px solid #F0C020;
  padding: 1em;
}

a.ctools-ajaxing,
input.ctools-ajaxing,
button.ctools-ajaxing,
select.ctools-ajaxing {
  padding-right: 18px !important;
  background: url(img/status-active.gif) right center no-repeat;
}

div.ctools-ajaxing {
  float: left;
  width: 18px;
  background: url(img/status-active.gif) center center no-repeat;
}

.ctools-button-processed {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.ctools-content ul.actions {
  margin: 0;
}
.ctools-dropbutton-processed .ctools-link {
  border-left: 1px solid rgb(232, 232, 232);
}
